return {
	"tpope/vim-fugitive",
	config = function()
		vim.keymap.set("n", "<leader>gs", "<cmd>Git<cr>", { desc = "Git status" })
		vim.keymap.set("n", "<leader>ga", "<cmd>Gwrite<cr>", { desc = "Git add" })
		vim.keymap.set("n", "<leader>gc", "<cmd>Git commit<cr>", { desc = "Git commit" })
		vim.keymap.set("n", "<leader>gpl", "<cmd>Git pull<cr>", { desc = "Git pull" })
		vim.keymap.set("n", "<leader>gp", "<cmd>15 split|term git push<cr>", { desc = "Git push" })
	end,
}
